Subject: [Forces-protocol] RE: Protocol presentation comments

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Mon, 8 Nov 2004 10:11:23 -0800

Thanks Jamal. Yes absolutely, this is an Open resolvable issue.

Thanks
Hormuzd 
P.s. If possible, pls remove the LFB on the CE side as well in the
picture.

-----Original Message-----
From: Jamal Hadi Salim [mailto:[email-masked]] 
Sent: Sunday, November 07, 2004 8:10 PM
To: Khosravi, Hormuzd M
Cc: Robert Haas; Weiming Wang; Avri Doria; Dong Ligang; (Ram Gopal );
[email-masked]; Putzolu, David
Subject: RE: Protocol presentation comments

Hormuzd,

Updated so it is not as strong as it was before. Easier for me to update
as shown. Note a missing LFB on the FE side.

Maybe i should also add it as a "resolvable open issue"?

cheers,
jamal

PS:- One more update should be doable before presentation.
So anyone who has/hasnt spoken, please speak up.

On Sun, 2004-11-07 at 22:53, Khosravi, Hormuzd M wrote:
> Thanks Jamal. 
> 
> One more comment on Slide 6, I think we were still going to discuss
the
> issue of "PL Termination always at LFB". Robert, you and myself had
> discussed this in the last call and you were going to send out an
email
> to discuss this one further, since we did not have a consensus (you
> might have logged it already in the issues, apologies if I missed your
> email). Therefore, I would suggest to change that text to "PL Messages
> always consists of header followed by LFB info" or "PL Messages
> configure/control LFBs". You will also have to change the figure
> accordingly.
> 
> Other than this, this looks good.
> 
> regards
> Hormuzd
> 
> -----Original Message-----
> From: Jamal Hadi Salim [mailto:[email-masked]] 
> Sent: Sunday, November 07, 2004 5:51 PM
> To: Khosravi, Hormuzd M
> Cc: Robert Haas; Weiming Wang; Avri Doria; Dong Ligang; (Ram Gopal );
> [email-masked]; Putzolu, David
> Subject: RE: Protocol presentation comments
> 
> Ok, here goes. One more chance tommorow to cleanup.
> Weiming, I did not try to attack the path issue - I will wait for your
> response. Hopefully, you will say we are implying the same thing.
> 
> cheers,
> jamal
> 
> On Sun, 2004-11-07 at 20:17, Khosravi, Hormuzd M wrote:
> > Sounds good. Do send us a copy of your final slides.
> > 
> > Thanks
> > Hormuzd
> > 
> > -----Original Message-----
> > From: Jamal Hadi Salim [mailto:[email-masked]] 
> > Sent: Sunday, November 07, 2004 3:48 AM
> > To: Khosravi, Hormuzd M
> > Cc: Robert Haas; Weiming Wang; Avri Doria; Dong Ligang; (Ram Gopal
);
> > [email-masked]; Putzolu, David
> > Subject: RE: Protocol presentation comments
> > 
> > 
> > Hormuzd,
> > Fair enough - I will remove details though i will still keep that
> slide
> > around to show progress in that arena.
> > Note, DCCP in the case of audu-draft is only for packet redirect.
> > 
> > cheers,
> > jamal
> > 
> > On Sun, 2004-11-07 at 13:24, Khosravi, Hormuzd M wrote:
> > > Jamal,
> > > 
> > > I was specifically talking about slide 5 in which you have
mentioned
> > > your opinions on what you think the drafts support..\.for e.g., I
> > don't
> > > think the Audu proposal is SCTP/UDP, from my reading it was
> SCTP/DCCP
> > > and my proposal is not Unicast only. We have never discussed any
of
> > > these proposals in the protocol team and neither have these
> proposals
> > > been presented at the IETF...dont you think its inappropriate for
> > these
> > > to be discussed in our presentation before the actual TML
proposals
> > are
> > > presented?
> > > 
> > > If you would just mention the proposals without getting into their
> > > details, that would be fine. They will be presented at this
meeting
> in
> > > any case.
> > > 
> > > Thanks
> > > Hormuzd
> > > 
> > > -----Original Message-----
> > > From: Jamal Hadi Salim [mailto:[email-masked]] 
> > > Sent: Saturday, November 06, 2004 11:25 PM
> > > To: Khosravi, Hormuzd M
> > > Cc: Robert Haas; Weiming Wang; Avri Doria; Dong Ligang; (Ram Gopal
> );
> > > [email-masked]; Putzolu, David
> > > Subject: Re: Protocol presentation comments
> > > 
> > > Hormuzd,
> > > 
> > > Can you point me to exactly what you dont like about the two
slides
> > > i put on the TML?
> > > More importantly point me to my "opinions" on those two slides.
> > > I will not remove the slides on TML - I think its a fundamental
part
> > of
> > > ForCES. If you have something specific to point to, it would be
> > valuable
> > > to consider.
> > > 
> > > cheers,
> > > jamal
> > > 
> > > 
> > > 
> > > On Sat, 2004-11-06 at 16:37, Khosravi, Hormuzd M wrote:
> > > > Hi Jamal,
> > > > 
> > > > I went thru the protocol presentation that you put together...
> > > > 
> > > > One comment, you should not be presenting your opinions on the
TML
> > > > drafts which are being presented at this meeting. This is beyond
> the
> > > > scope of the protocol draft anyways, I am not sure why you have
> > slides
> > > > on this? But it would strongly recommend against this. I don't
> > believe
> > > > these have been discussed by the protocol team in emails or
> > meetings.
> > > > 
> > > > 
> > > > Thanks
> > > > Hormuzd
> > > > 
> > > > -----Original Message-----
> > > > From: Jamal Hadi Salim [mailto:[email-masked]] 
> > > > Sent: Friday, November 05, 2004 4:25 PM
> > > > To: Robert Haas
> > > > Cc: Weiming Wang; Khosravi, Hormuzd M; Avri Doria; Dong Ligang;
> (Ram
> > > > Gopal )
> > > > Subject: Re: [Fwd: [Forces-protocol] Presentation of the options
> > > > forLFB-level multicast]
> > > > 
> > > > Robert,
> > > > I saw your presentation. Looks fine. Apologies, havent had time
to
> > > work
> > > > on the protocol one. I am trying not to have too many slides.
> > > > Heres a start that i will refine later. 
> > > > I was trying to build upto a point where i could explain the
> > different
> > > > views of "path" - I will still do that if theres 
> > > > a) view i should  or b) time allows it
> > > > 
> > > > cheers,
> > > > jamal
> > > > 
> > > > 
> > > 
> > 

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol